[Launch]
ProgramExecutable=PTPhotoEditor\PTPhotoEditor.exe
WorkingDirectory=%PAL:AppDir%\PTPhotoEditor
SinglePortableAppInstance=true
DirectoryMoveOK=yes

[DirectoriesMove]
PT Photo Editor=%PUBLIC%\DOCUMENTS\PT Photo Editor
